@charset "UTF-8";
/* freepage 共通css */
.feature {
  max-width: 900px;
  text-align: center;
  line-height: 1.4;
  font-size: 15px;
  padding: 0;
  margin: 0 auto;
  /* 編集ここから */
}

.feature * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.feature span {
  font-size: inherit;
}

.feature img {
  width: 100%;
  height: auto;
  margin: auto;
}

.feature .only-desktop {
  display: block !important;
}

.feature .only-mobile {
  display: none !important;
}

.feature .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .feature {
    font-size: 12px;
  }
  .feature .only-desktop {
    display: none !important;
  }
  .feature .only-mobile {
    display: block !important;
  }
  .feature .only-narrow {
    display: block !important;
  }
}

.feature .bg--blue {
  background-image: -webkit-linear-gradient(#E5F8FF, #8CCCE8);
  background-image: linear-gradient(#E5F8FF, #8CCCE8);
}

.feature .bg--pink {
  background-image: -webkit-linear-gradient(#FFE4E4, #FFCED5);
  background-image: linear-gradient(#FFE4E4, #FFCED5);
}

.feature .bg--purple {
  background-image: -webkit-linear-gradient(#FDEBEF, #F0ACCA);
  background-image: linear-gradient(#FDEBEF, #F0ACCA);
}

.feature .mrg--top20 {
  margin-top: calc(20 / 900 * 100%);
}

.feature__mv {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__inner {
  width: 95%;
  margin: 0 auto;
}

.feature__wrap {
  background-color: #fff;
  padding: calc(10 / 860 * 100%);
}

.feature__read {
  font-size: 24px;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__read {
    font-size: 14px;
  }
}

.feature__btn {
  width: calc(550 / 900 * 100%);
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .feature__btn {
    width: 80%;
  }
}

.feature__btn-shop {
  width: calc(450 / 900 * 100%);
  margin: 0 auto calc(60 / 900 * 100%);
}

.feature__btn-txt {
  width: calc(550 / 900 * 100%);
  margin: 0 auto calc(60 / 900 * 100%);
  background-color: #A95DA0;
  border-radius: 10px;
  font-size: 20px;
}

@media screen and (max-width: 960px) {
  .feature__btn-txt {
    width: 80%;
  }
}

.feature__btn-txt > a {
  color: #fff;
  display: block;
  padding: 0.5em 0;
}

.feature__nav {
  width: 90%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.feature__nav > li {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__section {
  padding: calc(20 / 900 * 100%);
}

.feature__contents {
  margin-bottom: calc(60 / 900 * 100%);
}

.feature__ttl {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__ttl-txt {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: calc(10 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-txt {
    font-size: 16px;
  }
}

.feature__ttl-txt--style01 {
  color: #0080C8;
}

.feature__ttl-txt--style02 {
  font-size: 26px;
  color: #fff;
  background-color: #2AC4F5;
  padding: 0.5em 0;
}

@media screen and (max-width: 960px) {
  .feature__ttl-txt--style02 {
    font-size: 16px;
  }
}

.feature__ttl-txt--style03 {
  color: #FD3882;
}

.feature__ttl-txt--style04 {
  color: #9A59A6;
}

.feature__list-item > li {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__item-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.feature__item-img__1col {
  width: 100%;
}

.feature__item-img__2col {
  width: 50%;
}

.feature__item-img--style02 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__img {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__attention {
  font-size: 13px;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__attention {
    font-size: 11px;
  }
}

.feature__list {
  width: calc(860 / 900 * 100%);
  margin: 0 auto;
}

.feature__list > li {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__item-list {
  width: calc(860 / 900 * 100%);
  margin: 0 auto calc(30 / 900 * 100%);
}

.feature__item-list .slick-arrow {
  position: absolute;
  cursor: pointer;
  z-index: 30;
}

@media screen and (min-width: 961px) {
  .feature__item-list .slick-arrow {
    width: 20px;
    bottom: 50%;
  }
}

@media screen and (max-width: 960px) {
  .feature__item-list .slick-arrow {
    width: 20px;
    bottom: 50%;
  }
}

.feature__item-list .prev-arrow {
  left: 0;
}

.feature__item-list .next-arrow {
  right: 0;
}

.feature__item-list .slick-dots li button:before {
  font-size: 14px !important;
}

@media screen and (max-width: 960px) {
  .feature__item-list .slick-dots li button:before {
    font-size: 10px !important;
  }
}

.feature__item-list .slick-dots {
  bottom: -40px !important;
}

@media screen and (max-width: 960px) {
  .feature__item-list .slick-dots {
    bottom: -30px !important;
  }
}

.feature__item {
  padding: 0 10px;
  /* セール時の赤字の指定 */
  /* 二重売価の打ち消し線の設定 */
}

.feature__item__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  border: solid 1px #ddd;
  box-sizing: border-box;
  background-color: #fff;
}

.feature__item__txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  text-align: left;
  padding: 10px;
  white-space: normal;
}

.feature__item__name {
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .feature__item__name {
    font-size: 12px;
  }
}

.feature__item__price, .feature__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  position: relative;
}

.feature__item__price {
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .feature__item__price {
    font-size: 14px;
  }
}

.feature__item__tax-included {
  font-size: 13px;
}

@media screen and (max-width: 960px) {
  .feature__item__tax-included {
    font-size: 12px;
  }
}

.feature__item__tax-included > dt {
  font-weight: inherit;
}

.feature__item__price-wrapper.salaPrice .feature__item__block-price-wrapper {
  color: #D92627;
}

.feature__item__original-price-wrapper .feature__item__price::before,
.feature__item__original-price-wrapper .feature__item__tax-included::before {
  width: 100%;
  border-top: 0.4rem double #000;
  content: "";
  position: absolute;
  top: 49%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .feature img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

.slick-track {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.slick-slide {
  height: auto !important;
}

.other {
  padding-top: calc(60 / 900 * 100%);
  background-color: #fff;
}

.other__ttl {
  margin: 0 0 calc(30 / 900 * 100%);
}

.other__ttl--style03 {
  position: relative;
  padding: 0.5em 0;
  color: #305b79;
  font-size: 32px;
  font-weight: bold;
  border: solid 2px #305b79;
  box-sizing: border-box;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .other__ttl--style03 {
    font-size: 16px;
  }
}

.other__ttl--style03::before, .other__ttl--style03::after {
  content: "";
  position: absolute;
  left: 50%;
}

.other__ttl--style03::before {
  margin-left: -15px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  bottom: -25px;
  z-index: 2;
}

@media screen and (max-width: 960px) {
  .other__ttl--style03::before {
    margin-left: -9px;
    border: 9px solid transparent;
    border-top: 9px solid #FFF;
    bottom: -18px;
  }
}

.other__ttl--style03::after {
  margin-left: -17px;
  border: 15px solid transparent;
  border-top: 15px solid #305b79;
  bottom: -30px;
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .other__ttl--style03::after {
    margin-left: -11px;
    border: 11px solid transparent;
    border-top: 11px solid #305b79;
    bottom: -23px;
  }
}

.other__list--bnr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto calc(20 / 900 * 100%);
}

.other__list--bnr > li {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
  margin-bottom: calc(20 / 900 * 100%);
}
